### Method

# WebKit Settings set_enable_html5_local_storage

#### Declaration [src]

    void
    webkit_settings_set_enable_html5_local_storage (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-html5-local-storage` property.

Sets property | `WebKit.Settings:enable-html5-local-storage`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.